
@media only screen and (min-width: 768px) {


.rwd-table {
  margin: 1em 0;
  min-width: 300px;
}
.rwd-table tr {
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
  }
  
.rwd-table  th {
    display: none;
  }
  
.rwd-table  td {
    display: block; 
  }
    
.rwd-table  td:first-child {
      padding-top: .5em;
  }
.rwd-table  td:last-child {
      padding-bottom: .5em;
  }

.rwd-table  td:before {
      content: attr(data-th)": ";
      font-weight: bold;


      width: 6.5em;
      display: inline-block;

      
      @media (min-width: 480px) {
        display: none;
      }
    }
  
.rwd-table th td {
    text-align: left;
    
    @media (min-width: 480px) {
      display: table-cell;
      padding: .25em .5em;
  } 
}

.rwd-table  th td:first-child {
        padding-left: 0;
  }
      
.rwd-table  th td:last-child {
        padding-right: 0;
}


    }



